%define module_version 0.12
%define module_name Task-Map-Tube-Metro
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/pod2pdf.pm) perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(FileHandle.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(Map/Tube/Barcelona.pm) perl(Map/Tube/Beijing.pm) perl(Map/Tube/Berlin.pm) perl(Map/Tube/Bucharest.pm) perl(Map/Tube/Budapest.pm) perl(Map/Tube/Delhi.pm) perl(Map/Tube/Dnipropetrovsk.pm) perl(Map/Tube/Glasgow.pm) perl(Map/Tube/Kazan.pm) perl(Map/Tube/Kharkiv.pm) perl(Map/Tube/Kiev.pm) perl(Map/Tube/KoelnBonn.pm) perl(Map/Tube/KualaLumpur.pm) perl(Map/Tube/London.pm) perl(Map/Tube/Lyon.pm) perl(Map/Tube/Malaga.pm) perl(Map/Tube/Minsk.pm) perl(Map/Tube/Moscow.pm) perl(Map/Tube/NYC.pm) perl(Map/Tube/Nanjing.pm) perl(Map/Tube/NizhnyNovgorod.pm) perl(Map/Tube/Novosibirsk.pm)
BuildRequires: perl(Map/Tube/Prague.pm) perl(Map/Tube/SaintPetersburg.pm) perl(Map/Tube/Samara.pm) perl(Map/Tube/Singapore.pm) perl(Map/Tube/Sofia.pm) perl(Map/Tube/Tbilisi.pm) perl(Map/Tube/Tokyo.pm) perl(Map/Tube/Vienna.pm) perl(Map/Tube/Warsaw.pm) perl(Map/Tube/Yekaterinburg.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(Socket.pm) perl(Test/More.pm) perl(Test/NoWarnings.pm) perl(YAML/Tiny.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.12
Release: alt1
Summary: Install the Map::Tube concrete metro modules.
Group: Development/Perl
License: artistic_2
URL: https://github.com/tupinek/Task-Map-Tube-Metro

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SK/SKIM/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
cpanm Task::Map::Tube::Metro


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE.bsd LICENSE
%perl_vendor_privlib/T*

%changelog
* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- regenerated from template by package builder

* Thu Apr 07 2016 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- regenerated from template by package builder

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Sat Dec 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- initial import by package builder

